@font-face {
    font-family: "ProbaPro";
    src: url("../../fonts/proba-pro/ProbaPro-Regular.woff") format("woff");
    font-weight: 400;
}
@font-face {
    font-family: "ProbaPro";
    src: url("../../fonts/proba-pro/ProbaPro-Medium.woff") format("woff");
    font-weight: 500;
}
@font-face {
    font-family: "ProbaPro";
    src: url("../../fonts/proba-pro/ProbaPro-SemiBold.woff") format("woff");
    font-weight: 600;
}
@font-face {
    font-family: "ProbaPro";
    src: url("../../fonts/proba-pro/ProbaPro-Bold.woff") format("woff");
    font-weight: 700;
}